We're updating the issue view to help you get more done. 

Juno packaging missing epoch

Description

1 2 [root@jenkins-centos7-juno-ci-rc0-controller ~]# rpm -Uhv python-neutron-plugin-midonet-2014.2.2.1.0-2.el7.noarch.rpm package python-neutron-plugin-midonet-1:2014.2.2+1.0-1.noarch (which is newer than python-neutron-plugin-midonet-2014.2.2.1.0-2.el7.noarch) is already installed

this package is older than what we have (according to rpm)
the newer package doesn't have the epoch set, and the the one in the repos has epoch=1
we need to add epoch >=1 to the new packages

Status

Assignee

Jaume Devesa

Reporter

XavierL

Labels

None

Priority

Critical